petsc-3.6.2 2015-10-02
Report Typos and Errors

# AOSetFromOptions

Sets AO options from the options database.

### Synopsis

    #include "petscao.h"
    PetscErrorCode AOSetFromOptions(AO ao)

Collective on AO

### Input Parameter

ao -the application ordering

### Keywords

AO, options, database

### See Also

AOCreate(), AOSetType(), AODestroy(), AOPetscToApplication(), AOApplicationToPetsc()

Level:beginner
Location:src/vec/is/ao/interface/ao.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages